/* ====================================================================== 
>= V1.30 CSS for an vertical menu 
<div class="nlu_navi1">{ NAV_LIST_UL:F,0,,act_path,active }</div> 
Level 0 - 3; 
26.03.07 flip-flop (KH) 

========================================================================= */ 

.nlu_navi1 { 
margin: 0; 
padding: 0; 
border: 0; 
text-decoration: none; 
/* ++ e.g. 11px font and 19px height // z.B. 11px font und 19px hoch */ 
font: normal normal 11px/19px Verdana, Geneva, Arial, Helvetica, sans-serif; 
width: 200px; /* ++ Width of Menu Items // Breite der Navigation*/ 
/* float:left; */ 
} 

.nlu_navi1 em { font-style: normal; } 

.nlu_navi1 ul { 
margin: 0; 
padding: 0; 
border: 0; 
list-style-type: none; 
width: 200px; /* ++ Width of Menu Items // Breite der Navigation */ 
} 

.nlu_navi1 ul li { position: relative; } 


/* ==== Styles for Menu Items =================================== */ 

/* ==== LEVEL X ================================================= */ 

/* ==== simple link <a> // einfacher Link <a> ==== */ 
.nlu_navi1 ul li a, 
.nlu_navi1 ul li a:link, 
.nlu_navi1 ul li a:visited, 
.nlu_navi1 ul li a:active { 
display: block; 
text-decoration: none; 
text-transform: none; 
color: #FFFFFF; /* ++ Text color // Textfarbe */ 

/* ++ background color; url of the image; image adjust e.g. left gap 10px */ 
/* ++ Hintergrundfarbe; URL der Grafik ; Grafik einrücken z.B. 10px */ 
background: #81909F url(../../img/article/navi1_norm.gif) 10px 1px no-repeat; 

/* ++ Text adjust e.g. upper gap and left gap 25px */ 
/* ++ Text justieren 1px oben und 25px von links */ 
padding: 1px 0 0 25px; 

/* ++ bottom line if you want */ 
/* ++ Untere Linie wenn gewuenscht */ 
border-bottom: 1px solid #ccc; /* IE6 Bug */ 

/* ++ Den "white-space" Fehler im IE7 vermeiden */ 
/* ++ Killing the "white-space" bug in IE7 */ 
\width: 200px; /* IE5x Opera <= 5 */ 
widt\h: 175px; /* = (Width of Menu Items) - (padding-right + padding-left) */ 
} 

/* ==== Aktiv, wenn ein Sublevel vorhanden ist // active point if there is a sub_level ==== */ 
.nlu_navi1 ul li.sub_ul_true a, 
.nlu_navi1 ul li.sub_ul_true a:link, 
.nlu_navi1 ul li.sub_ul_true a:visited, 
.nlu_navi1 ul li.sub_ul_true a:active { 
color: White; 
font-weight: normal; 
background: #839AAF url(../../img/article/navi1_sub_true.gif) 10px 1px no-repeat; 
} 

/* ==== Aktiver Pfad - Linkverfolgung im Baum // active path in tree (link tracing) ==== */ 
.nlu_navi1 ul li.act_path a, 
.nlu_navi1 ul li.act_path a:link, 
.nlu_navi1 ul li.act_path a:visited, 
.nlu_navi1 ul li.act_path a:active { 
color: White; 
font-weight: bold; 
background: #63819F url(../../img/article/navi1_act.gif) 10px 1px no-repeat; 
} 

/* ==== active link <a> // aktiver Link <a> ==== */ 
.nlu_navi1 ul li.active a, 
.nlu_navi1 ul li.active a:link, 
.nlu_navi1 ul li.active a:visited, 
.nlu_navi1 ul li.active a:active { 
color: White; 
font-weight: bold; 
background: #63819F url(../../img/article/navi1_act.gif) 10px 1px no-repeat; 
} 

/* ==== hover: Maus über Link <a> // hover link <a> ==== */ 
.nlu_navi1 ul li a:hover { 
color: White; 
/* text-decoration: underline; */ 
background: #597B8F url(../../img/article/navi1_hov.gif) 10px 1px no-repeat; 
} 
.nlu_navi1 ul li.sub_no a:hover { 
color: White; 
background: #597B8F url(../../img/article/navi1_hov.gif) 10px 1px no-repeat; 
} 
.nlu_navi1 ul li.sub_ul a:hover { 
background: #597B8F url(../../img/article/navi1_act_hov.gif) 10px 1px no-repeat; 
} 
/* ==== hover: Wenn Sublevel vorhanden <a> // hover: "if there is a sub_level" <a> ==== */ 
.nlu_navi1 ul li.sub_ul_true a:hover { 
background: #597B8F url(../../img/article/navi1_hov.gif) 10px 1px no-repeat; 
} 

/* ==== hover: Der aktive Link <a> // hover: "Only for the active link" <a> ==== */ 
.nlu_navi1 ul li.active a:hover { 
background: #597B8F url(../../img/article/navi1_act_hov.gif) 10px 1px no-repeat; 
} 


/* ==== LEVEL X+1 =============================================== */ 

.nlu_navi1 ul ul li.sub_no a, 
.nlu_navi1 ul ul li.sub_no a:link, 
.nlu_navi1 ul ul li.sub_no a:visited, 
.nlu_navi1 ul ul li.sub_no a:active, 
.nlu_navi1 ul ul li.sub_ul a, 
.nlu_navi1 ul ul li.sub_ul a:link, 
.nlu_navi1 ul ul li.sub_ul a:visited, 
.nlu_navi1 ul ul li.sub_ul a:active { 
display: block; 
text-decoration: none; 
text-transform: none; 
font-weight: normal; 
color: #FFFFFF; 
background: #8E9FAF url(../../img/article/navi1_norm.gif) 25px 1px no-repeat; 
padding: 1px 0 0 40px; 
border-bottom: 1px solid #ccc; /* IE6 Bug */ 
\width: 200px; /* IE5x Opera <= 5 */ 
widt\h: 160px; /* = (Width of Menu Items) - (padding-right + left) */ 
} 

/* state for the active point if there is a sub_level */ 
.nlu_navi1 ul ul li.sub_ul_true a, 
.nlu_navi1 ul ul li.sub_ul_true a:link, 
.nlu_navi1 ul ul li.sub_ul_true a:visited, 
.nlu_navi1 ul ul li.sub_ul_true a:active { 
color: White; 
font-weight: normal; 
background: #839AAF url(../../img/article/navi1_sub_true.gif) 25px 1px no-repeat; 
} 

/* state for the active path (link tracing) */ 
.nlu_navi1 ul ul li.act_path a, 
.nlu_navi1 ul ul li.act_path a:link, 
.nlu_navi1 ul ul li.act_path a:visited, 
.nlu_navi1 ul ul li.act_path a:active { 
color: White; 
font-weight: bold; 
background: #6D8EAF url(../../img/article/navi1_act.gif) 25px 1px no-repeat; 
} 


/* state for the active link */ 
.nlu_navi1 ul ul li.active a, 
.nlu_navi1 ul ul li.active a:link, 
.nlu_navi1 ul ul li.active a:visited, 
.nlu_navi1 ul ul li.active a:active { 
color: White; 
font-weight: bold; 
background: #6D8EAF url(../../img/article/navi1_act.gif) 25px 1px no-repeat; 
} 


.nlu_navi1 ul ul li a:hover { 
color: White; 
/* text-decoration: underline; */ 
background: #6B828F url(../../img/article/navi1_hov.gif) 25px 1px no-repeat; 
} 
.nlu_navi1 ul ul li.sub_no a:hover { 
color: White; 
background: #6B828F url(../../img/article/navi1_hov.gif) 25px 1px no-repeat; 
} 
.nlu_navi1 ul ul li.sub_ul a:hover { 
background: #6B828F url(../../img/article/navi1_act_hov.gif) 25px 1px no-repeat; 
} 
/* Only for "if there is a sub_level" */ 
.nlu_navi1 ul ul li.sub_ul_true a:hover { 
background: #6B828F url(../../img/article/navi1_hov.gif) 25px 1px no-repeat; 
} 

/* Only for the active link */ 
.nlu_navi1 ul ul li.active a:hover { 
background: #6B828F url(../../img/article/navi1_act_hov.gif) 25px 1px no-repeat; 
} 


/* ==== LEVEL X+2 =============================================== */ 

.nlu_navi1 ul ul ul li.sub_no a, 
.nlu_navi1 ul ul ul li.sub_no a:link, 
.nlu_navi1 ul ul ul li.sub_no a:visited, 
.nlu_navi1 ul ul ul li.sub_no a:active, 
.nlu_navi1 ul ul ul li.sub_ul a, 
.nlu_navi1 ul ul ul li.sub_ul a:link, 
.nlu_navi1 ul ul ul li.sub_ul a:visited, 
.nlu_navi1 ul ul ul li.sub_ul a:active { 
display: block; 
text-decoration: none; 
text-transform: none; 
font-weight: normal; 
color: #FFFFFF; 
background: #83A1BF url(../../img/article/navi1_norm.gif) 40px 1px no-repeat; 
padding: 1px 0 0 55px; 
border-bottom: 1px solid #ccc; /* IE6 Bug */ 
\width: 200px; /* IE5x Opera <= 5 */ 
widt\h: 145px; /* = (Width of Menu Items) - (padding-right + left) */ 
} 

/* state for the active point if there is a sub_level */ 
.nlu_navi1 ul ul ul li.sub_ul_true a, 
.nlu_navi1 ul ul ul li.sub_ul_true a:link, 
.nlu_navi1 ul ul ul li.sub_ul_true a:visited, 
.nlu_navi1 ul ul ul li.sub_ul_true a:active { 
color: White; 
font-weight: normal; 
background: #83A1BF url(../../img/article/navi1_sub_true.gif) 40px 1px no-repeat; 
} 

/* state for the active path (link tracing) */ 
.nlu_navi1 ul ul ul li.act_path a, 
.nlu_navi1 ul ul ul li.act_path a:link, 
.nlu_navi1 ul ul ul li.act_path a:visited, 
.nlu_navi1 ul ul ul li.act_path a:active { 
color: White; 
font-weight: bold; 
background: #83A1BF url(../../img/article/navi1_act.gif) 40px 1px no-repeat; 
} 


/* state for the active link */ 
.nlu_navi1 ul ul ul li.active a, 
.nlu_navi1 ul ul ul li.active a:link, 
.nlu_navi1 ul ul ul li.active a:visited, 
.nlu_navi1 ul ul ul li.active a:active { 
color: White; 
font-weight: bold; 
background: #83A1BF url(../../img/article/navi1_act.gif) 40px 1px no-repeat; 
} 


.nlu_navi1 ul ul ul li a:hover { 
color: White; 
/* text-decoration: underline; */ 
background: #6D879F url(../../img/article/navi1_hov.gif) 40px 1px no-repeat; 
} 
.nlu_navi1 ul ul ul li.sub_no a:hover { 
color: White; 
background: #6D879F url(../../img/article/navi1_hov.gif) 40px 1px no-repeat; 
} 
.nlu_navi1 ul ul ul li.sub_ul a:hover { 
background: #6D879F url(../../img/article/navi1_act_hov.gif) 40px 1px no-repeat; 
} 
/* Only for "if there is a sub_level" */ 
.nlu_navi1 ul ul ul li.sub_ul_true a:hover { 
background: #6D879F url(../../img/article/navi1_hov.gif) 40px 1px no-repeat; 
} 

/* Only for the active link */ 
.nlu_navi1 ul ul ul li.active a:hover { 
background: #6D879F url(../../img/article/navi1_act_hov.gif) 40px 1px no-repeat; 
} 
/*==== END LEVEL X ============================================= */ 

/* Holly Hack. IE Requirement \*/ 
* html .nlu_navi1 ul li { float: left; height: 1%; } 
* html .nlu_navi1 ul li a { height: 1%; } 

/* ==== End nlu_navi1 ========================================= */ 

